div.dsbid3001t03 {width:516px;margin:0 auto;}
.dsbid3001t03 .layer3 {width:452px;margin:0 0 0 30px;padding:0;}
.dsbid3001t03 .layer4 {padding-bottom:30px;}
.dsbid3001t03 .layer4 h4.dsbTitle {min-height:66px;margin:0;padding:45px 0 0;font-size:182%;text-align:center;}
	* html .dsbid3001t03 .layer4 h4.dsbTitle {height:66px;}
.dsbid3001t03 .layer5 {font-family:times,'times new roman',serif;}
.dsbid3001t03 .layer5 .dsbCont {min-height:20px;margin:0;padding:0 0 0.5em 0;font-size:108%;}
	* html .dsbid3001t03 .layer5 .dsbCont {height:20px;}
.dsbid3001t03 .layer5 .dsbPromoCont {float:left;min-height:50px;min-width:150px;margin:0;padding:2px 0;font:bold 255%/1.2  arial,helvetica,clean,sans-serif;text-align:center;}
	* html .dsbid3001t03 .layer5 .dsbPromoCont {height:50px;width:150px;}
.dsbid3001t03 .layer5 .dsbDisc {font-size:93%;}
.dsbid3001t03 .layer6 {padding:10px 50px 10px 0;font-size:85%;text-align:right;}
